Want to protect your cyber security and still get fast solutions? Ask a secure question today.Go Premium

x
  • Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 5648
  • Last Modified:

The Adobe Acrobat/Reader that is running cannot be used to view PDF files in a Web Browser.

I am getting the following message on one of my clients computers.

I have Adobe Standard version 6 and Adobe Reader version 9 Loaded. Each at seperate times and I was never able to load a PDF from a web site.

"The Adobe Acrobat/Reader that is running cannot be used to view PDF files in a Web Browser. Adobe Acrobat/Reader version 8 or 9 is required. Please exit & try again."
0
rickpary
Asked:
rickpary
1 Solution
 
GreatGermCommented:
http://kb.adobe.com/selfservice/viewContent.do?externalId=kb405461

Adobe knowledgebase article with fix steps.
0

Featured Post

Free Tool: IP Lookup

Get more info about an IP address or domain name, such as organization, abuse contacts and geolocation.

One of a set of tools we are providing to everyone as a way of saying thank you for being a part of the community.

Tackle projects and never again get stuck behind a technical roadblock.
Join Now